apiVersion: v1
kind: Service
metadata:
  annotations:
    kompose.cmd: kompose convert
    kompose.version: 1.26.0 (40646f47)
  creationTimestamp: null
  labels:
    io.kompose.service: appsmith
  name: appsmith
  namespace: appsmith
spec:
  type: NodePort
  ports:
    - name: "80"
      port: 80
      nodePort: 30780
      targetPort: 80
    - name: "443"
      port: 443
      nodePort: 30743
      targetPort: 443
  selector:
    io.kompose.service: appsmith
status:
  loadBalancer: {}
